Answered
0
0

Using:

Unreal Engine 4.9.1
Fmod version 1.07.03
Unreal integration: fmodstudio10610ue4.9win64

As I was typing this out I realized that it is most likely a two fold question.

  1. I cannot get the fmod folder to show up in the unreal content browser. I installed fmod into the unreal plugins folder. I made sure my events are assigned to the master bank and I have built and saved my project multiple times. I checked to make sure that the fmod plugin shows up in unreal and that the master bank files are getting saved into the content folder of my unreal project.

  2. However, I just realized that my unreal integration files are not the newest ones. The reason for this is because I kept getting the following error message when using the newer files:

    “‘FMODStudio’ failed to load because module ‘FMODStudioOculus’ could not be found.”

If it turns out that the old files are what is causing my current problem than I will need to go back and solve the original problem. I know others have been experiencing this as well as referenced here:

http://www.fmod.org/questions/question/plugin-fmodstudio-failed-to-load-because-module-fmodstudiooculus-could-not-be-found/

A solution was offered but I think it involved inserting extra lines of code into the fmod plugin and I honestly could not figure out how to do that…

  • You must to post comments
Best Answer
0
0

Version 1.07.03 is built against Unreal 4.10.

If you want to use it with an older version of the engine, you can follow the steps in the “Compiling the plugin (Optional)” section:

http://www.fmod.org/documentation/#content/generated/engine_ue4/getting_started.html

  • You must to post comments
0
0

Sorry for the late reply and thanks for the info. This has solved the issue for me. I’m having a great time using the software and looking forward to future iterations!

  • You must to post comments
Showing 2 results
Your Answer

Please first to submit.